/* CSS Document */
footer{
	color: white;
    font-size: 10px;
    background: linear-gradient(45deg, #0a0e23, #002c41);
    padding: 10px;
    margin: 25px 0px 0px;
}
.container{
	max-width: 900px;
    width: 100%;
    margin: auto;
    position: relative;
    padding: 10px;
}

/* ヘッダー */

.logoimg{
	width: 100%;
	margin:auto;
}

/* コンテンツ */

.title-ber{
    background: linear-gradient(45deg, #c6e7ff, #49c4ff);
    padding: 10px;
    border-bottom: 2px solid #ffffff;
}
.title-read{
    padding: 20px 5px 20px;
}

.content-box{
	display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.giftbox{
width: 48%;
    padding: 10px 5px 10px;
    margin-bottom: 15px;
    background: #c3ddff;
    border-radius: 15px;
    background-image: repeating-linear-gradient(45deg, #d5eaff, #d5eaff 2px, transparent 2px, transparent 7px);
}
.giftimg{
    width: 100%;
    border: 1px solid #cccccc;
    border-radius: 15px;
}
.giftimg2{
	border-radius: 15px;
}
.giftname{
	width: 100%;
    font-size: small;
    font-weight: bolder;
    color: #472800;
    padding: 10px 5px;
    background: linear-gradient(0deg, #ffffffdb, transparent);
}
.giftprice{
	width: 100%;
    color: #0000ad;
    font-size: 1.3em;
    font-weight: bolder;
}
.giftpricetag{
background: #ebebeb;
    color: #494949;
    font-size: 0.4em;
    font-weight: normal;
    padding: 3px 5px;
    border: 1px solid #cccccc;
    margin-right: 10px;
}
.leftbox{
    width: 100%;
    padding: 10px;
}
.rightbox{
	width: 100%;
}

.txtarea1{
	background: #dfdfdf;
    padding: 15px;
}

/* コンタクト */

.contact-box{
	width: 100%;
    padding: 15px;
    background: #ededed;
    text-align: center;
    line-height: 200%;
}
.picupfont1{
	width: 100%;
	font-weight: bolder;
    font-size: larger;
    color: #393939;
}
.form-button{
	width: 100%;
    background: #00527b;
    color: #ffffff;
    padding: 5px 10px;
    margin: auto;
    border: 1px solid #ffffff;
    border-radius: 25px;
}
.form-tel{
	width: 100%;
	color: #0c00a8;
    font-size: 1.4em;
    font-weight: bolder;
}


/* フロー */

.flowtitle{
	color: #0c0054;
    font-size: larger;
    font-weight: bolder;
    text-align: center;
    padding: 15px 5px;
}
.flowstep{
	color: #595959;
    padding: 5px 5px;
    margin: 0px 0px 10px;
    background: #d3e0ff;
}
.flowread{
	color: #02004f;
    font-size: medium;
    padding: 5px 5px;
    margin: 0px 0px 15px;
}

/* フォーム */

.form-mainbox{
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    border-bottom: #e1e1e1 1px solid;
    margin: 0px 0px 15px;
}
.form-choicetitle{
	width: 100%;
    color: #161c73;
}
.form-choice{
	padding: 10px;
}


@media(min-width:950px){
	
/* CSS Document */
footer{
	color: white;
    font-size: 10px;
    background: linear-gradient(45deg, #0a0e23, #002c41);
    padding: 10px;
    margin: 25px 0px 0px;
}
.container{
	max-width: 900px;
	width: 100%;
	margin:auto;
	position:relative;
}

/* ヘッダー */

.logoimg{
	width: 60%;
	margin:auto;
}

/* コンテンツ */

.title-ber{
    background: linear-gradient(45deg, #c6e7ff, #49c4ff);
    padding: 10px;
    border-bottom: 2px solid #ffffff;
}
.title-read{
    padding: 20px 5px 20px;
}

.content-box{
	display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
}
.giftbox{
    width: 32%;
    padding: 10px 10px 20px;
    margin-bottom: 15px;
    background: #c3ddff;
    border-radius: 15px;
	background-image: repeating-linear-gradient(45deg, #d5eaff, #d5eaff 2px, transparent 2px, transparent 7px);
}
.giftimg{
    width: 100%;
    border: 1px solid #cccccc;
    border-radius: 15px;
}
.giftimg2{
	border-radius: 15px;
}
.giftname{
	width: 100%;
    font-size: medium;
    font-weight: bolder;
    color: #472800;
    padding: 10px 5px;
    background: linear-gradient(0deg, #ffffffdb, transparent);
}
.giftprice{
	width: 100%;
    color: #0000ad;
    font-size: 1.4em;
    font-weight: bolder;
}
.giftpricetag{
background: #ebebeb;
    color: #494949;
    font-size: 0.6em;
    font-weight: normal;
    padding: 3px 5px;
    border: 1px solid #cccccc;
    margin-right: 10px;
}
.leftbox{
    width: 65%;
    padding: 10px;
}
.rightbox{
	width: 35%;
}

.txtarea1{
	background: #dfdfdf;
    padding: 15px;
}

/* コンタクト */

.contact-box{
	width: 100%;
    padding: 15px;
    background: #ededed;
    text-align: center;
    line-height: 200%;
}
.picupfont1{
	width: 100%;
	font-weight: bolder;
    font-size: larger;
    color: #393939;
}
.form-button{
	width: 100%;
    background: #00527b;
    color: #ffffff;
    padding: 5px 10px;
    margin: auto;
    border: 1px solid #ffffff;
    border-radius: 25px;
}
.form-tel{
	width: 100%;
	color: #0c00a8;
    font-size: 1.4em;
    font-weight: bolder;
}


/* フロー */

.flowtitle{
	color: #0c0054;
    font-size: larger;
    font-weight: bolder;
    text-align: center;
    padding: 15px 5px;
}
.flowstep{
	color: #595959;
    padding: 5px 5px;
    margin: 0px 0px 10px;
    background: #d3e0ff;
}
.flowread{
	color: #02004f;
    font-size: medium;
    padding: 5px 5px;
    margin: 0px 0px 15px;
}

/* フォーム */

.form-mainbox{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    border-bottom: #e1e1e1 1px solid;
    margin: 0px 0px 15px;
}
.form-choicetitle{
	width: 100%;
    color: #161c73;
}
.form-choice{
	padding: 10px;
}
	
}
